body {
  background-color: #494d64;
  color: #f0c6c6;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
}
h1 {
    text-align: center;
}
h1, h2, h3 {
  color: #f0c6c6;
}
h2 a {
  text-decoration: none;
  color: inherit;
}
h2 a:hover {
  color: #c6a0f6;
  text-decoration: underline;
}

h3 a {
  text-decoration: none;
  color: inherit;
}
h3 a:hover {
  color: #c6a0f6;
  text-decoration: underline;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}
td {
  border: 1px solid #c6a0f6;
  padding: 10px;
  text-align: left;
  background-color: #181926;
  color: #ed8796;
}
td a {
  color: #c6a0f6;
}
td a:hover {
  color: #f0c6c6;
}
